List Triage Users

GET /tenants/{tenant}/email-configs/{code}/triage/users

The people who can read the whole mailbox: its owner, and everyone when it is shared with
everyone. Only they can be assigned its conversations or mentioned in its comments. Empty when the
mailbox is not active or does not receive emails.

Requires at least one of: ViewAll on Mailbox or Update on EmailConnections.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

code* path string

Responses

200 OK
401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found

Try it